Skip to main content
POST
/
v1
/
themes
/
:id
/
apply
Apply Theme
curl --request POST \
  --url https://api.oviond.com/v1/themes/:id/apply \
  --header 'Authorization: Bearer <token>' \
  --header 'Content-Type: application/json' \
  --data '
{
  "project_id": "<string>",
  "client_id": ""
}
'
{
  "success": true,
  "data": {
    "updated_project_ids": [
      "<string>"
    ]
  }
}

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

id
string
required

Body

application/json
scope
enum<string>
required
Available options:
current_project,
client_projects,
all_projects
project_id
string
required
client_id
string
default:""

Response

Theme applied

success
enum<boolean>
required
Available options:
true
data
object
required